Bug 503765 - perl-File-Find-Rule is not available in EPEL4
perl-File-Find-Rule is not available in EPEL4
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-File-Find-Rule (Show other bugs)
el4
All Linux
low Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On: 503763 503764
Blocks: 503768
  Show dependency treegraph
 
Reported: 2009-06-02 11:41 EDT by Xavier Bachelot
Modified: 2009-06-17 11:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-17 11:43:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xavier Bachelot 2009-06-02 11:41:00 EDT
perl-File-Find-Rule is branched but not available in EPEL4. The version from EPEL5 rebuilds fine on EL4.
Could you please built it ?
Comment 1 Xavier Lamien 2009-06-10 21:36:13 EDT
Should do.
however, this release requires perl-Text-Glob as BR.
will have to build it first.

rod ?
Comment 2 Xavier Bachelot 2009-06-11 03:57:55 EDT
Yes, here's the build dependency tree :
https://bugzilla.redhat.com/showdependencytree.cgi?id=503769
Comment 3 rob 2009-06-11 08:29:18 EDT
I'm not particularly interested in EPEL4, only EPEL5.

According to https://admin.fedoraproject.org/pkgdb/packages/name/perl-File-Find-Rule#FedoraEPEL4 spot is the EPEL4 owner.

Therefore I am unclear on how this got assigned to me.
Comment 4 Xavier Bachelot 2009-06-12 03:54:45 EDT
My main point of interest is also EL5, but some guys here at work are stuck on EL4, so I would be happy to take care of the EL4 branches of the packages I requested you (and others) to rebuild. I'll check the ones who have no taker in the dependency tree for perl-Log-Dispatch-FileRotate in a few days and request commit rights for them in the pkgdb.
Comment 5 Stepan Kasal 2009-06-17 11:43:11 EDT
perl-File-Find-Rule-0.30-3.el4 built

Note You need to log in before you can comment on or make changes to this bug.